

input[type='number'] {
    -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.testimonial-section .slick-prev,
.testimonial-section .slick-next {
    z-index: 10;
}
@media (max-width:991px) {
    .testimonial-section .slick-prev {
        left: 0;
    }

    .testimonial-section .slick-next {
        right: 0;
    }

    .testimonial-section .slick-prev,
    .testimonial-section .slick-next {
        top: 35%;
        margin: 0;
        transform: translateY(-50%);
    }
}

@media (min-width:1200px) {
    .testimonial-section .slick-prev,
    .testimonial-section .slick-next {
        top: 35%;
        margin: 0;
        transform: translateY(-50%);
    }
}

@media (max-width:991px){
    .nav-revolution + div {
        height: 88px !important;
    }
}   

.testimonial-section .slick-prev:before,
.testimonial-section .slick-next:before {
line-height: unset;
}






